package com.eactive.eai.inbound.processor; 

public class RequestProcessorException extends Exception
{ 
    public RequestProcessorException() {
        super("RequestProcessorException is occured.");
    }
    
    public RequestProcessorException(String msg) {
        super(msg);   
    }
} 
